ÚNASE A NUESTRA COMUNIDAD
PRUEBE NUESTRO SOFTWARE

Open Virtualization Blog


Google y Red Hat advierten de una vulnerabilidad en Linux

Publicado por UDS Enterprise Team |

Google y Red Hat han unido fuerzas para desarrollar un parche para un peligroso bug en GNU C Library, también conocida como glibc, empleada por la mayoría de aplicaciones, distribuciones y dispositivos Linux.

Este bug puede ser explotado en remoto si los usuarios hacen clic en un enlace o se conectan a un servidor Linux, permitiendo a los atacantes robar sus contraseñas, espiar a los usuarios o tomar el control de los equipos.

None

Advierten que cualquier usuario de Linux debería instalar el parche que soluciona este fallo crítico de la función getaddrinfo de glibc.

Esta vulnerabilidad se ha descubierto ahora, pero fue introducida en la versión 2.0 de la librería Open Source, que se empezó a utilizar en mayo de 2008.

El parche está disponible para descarga aquí

Fuente: ZDNet


Compartir


0 COMENTARIOS

Debe autenticarse para comentar este post